; $Id: de-DE.ranglisten.ini 
; (C) Copyright 2008-2020 by CLM Project. All rights reserved.
; @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
; @link http://www.chessleaguemanager.de
; Remark: All INI-files have to be saved as UTF-8, no BOM!
; recommended editor: Notepad++ https://notepad-plus-plus.org/


verein_auswaehlen=Sie müssen einen Verein auswählen!
saison_auswaehlen=Bitte Saison auswählen!
gruppe_auswaehlen=Bitte Gruppe auswählen!
team_number=Mannschaft ist keine Zahl!
rang_number=Rang ist keine Zahl!
team_check=Fehler!